<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_YOURNAME","اسمك");
define("_OK","موافق!");
define("_COMMENT","تعليق");
define("_CONFIGURE","تعديل");
define("_LOGINCREATE","دخول/تسجيل عضو");
define("_THRESHOLD","Threshold");
define("_NOCOMMENTS","لا يوجد تعليقات");
define("_NESTED","شبكي");
define("_FLAT","سرد");
define("_THREAD","موضوع ورد");
define("_OLDEST","القديم أولا");
define("_NEWEST","الجديد أولا");
define("_HIGHEST","الأعلى تقييم أولا");
define("_COMMENTSWARNING","التعليقات مملوكة لأصحابها. نحن غير مسؤلون عن محتواها.");
define("_SCORE","التقييم:");
define("_USERINFO","معلومات المستخدم");
define("_READREST","أقرأ باقي التعليق...");
define("_REPLY","رد على هذا");
define("_REPLYMAIN","أرسل تعليق");
define("_NOSUBJECT","لا يوجد موضوع");
define("_NOANONCOMMENTS","التعليق غير مسموح للضيوف, الرجاء <a href=\"modules.php?name=Your_Account\">التسجيل</a>");
define("_PARENT","الأصل");
define("_ROOT","Root");
define("_UCOMMENT","تعليق");
define("_ALLOWEDHTML","HTML مسموح:");
define("_POSTANON","Post Anonymously");
define("_EXTRANS","Extrans (html tags to text)");
define("_HTMLFORMATED","HTML Formated");
define("_PLAINTEXT","Plain Old Text");
define("_ONN","on...");
define("_SUBJECT","الموضوع");
define("_SURVEYCOM","Survey Comment Post");
define("_SURVEYCOMPRE","Survey Comment Post Preview");
define("_NOTRIGHT","Something is not right with passing a variable to this function. This message is just to keep things from messing up down the road");
define("_DIRECTCOM","Direct Survey Comment...");
define("_SENDAMSG","أرسل رسالة");
define("_PASTSURVEYS","استقتاءات سابقة");



define("_LVOTES","أصوات");
define("_TOTALVOTES","مجموع الأصوات:");
define("_VOTING","صالة التصويتات");
define("_OTHERPOLLS","تصويتات أخرى");
define("_CURRENTSURVEY","الإستفتاء الحالي");
define("_CURRENTPOLLRESULTS","نتائج الإستفتاء الحالي");
define("_PREVIEW","استعراض");
define("_REFRESH","تحديث");
define("_SURVEYS","الإستفتاءات");
define("_ATTACHEDTOARTICLE","- Attached to article:");
define("_SURVEYSATTACHED","Surveys Attached to Articles");

?>